» Ubuntu » Пакеты

Error

two or more packages specified (libmyth-perl hardy-backports)